## uwsgi-plugin-lua 0.0.2

=== debian/changelog ===
uwsgi-plugin-lua (0.0.2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Jan 2025 13:04:33 +0100

uwsgi-plugin-lua (0.0.1) experimental; urgency=medium

  [ Alexandre Rossi ]
  * initial separate packaging;
    closes: bug#1081966
    (see source package uwsgi for earlier releases)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 Sep 2024 12:12:35 +0200
