=== debian/control ===
Source: uwsgi-plugin-lua
Section: httpd
Priority: optional
Maintainer: uWSGI packaging team <pkg-uwsgi-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>, Alexandre Rossi <niol@zincube.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-uwsgi,
 help2man,
 uwsgi-src,
 pkgconf,
 liblua5.1-0-dev,
Standards-Version: 4.7.0
Homepage: https://uwsgi-docs.readthedocs.io/en/latest/
Vcs-Git: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-lua.git
Vcs-Browser: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-lua
Rules-Requires-Root: no

Package: uwsgi-plugin-lua5.1
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${uwsgi:Depends},
Description: Lua WSAPI plugin for uWSGI (Lua 5.1)
 uWSGI presents a complete stack for networked/clustered web applications,
 implementing message/object passing, caching, RPC and process management.
 It is designed to be fully modular. This means that different plugins can be
 used in order to add compatibility with tons of different technology on top of
 the same core.
 .
 This package provides Lua WSAPI plugin for uWSGI
 (linked with Lua 5.1 runtime).
