## uwsgi-plugin-lua 0.0.2build1

=== debian/changelog ===
uwsgi-plugin-lua (0.0.2build1) questing; urgency=medium

  * No-change rebuild for uwsgi ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 30 May 2025 10:56:52 +0200
