## uwsgi-plugin-lua 0.0.2build2

=== debian/changelog ===
uwsgi-plugin-lua (0.0.2build2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 10 Feb 2026 23:43:07 +0100
